- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Basic statistics functions
ArrayFire Functions by Category » Statistics

mean, median, variance, etc. More...

## Modules
| corrcoef
| Find the correlation coefficient of values in the input.
| cov
| Find the covariance of values in the input.
| mean
| Find the mean of values in the input.
| median
| Find the median of values in the input.
| stdev
| Find the standar deviation of values in the input.
| var
| Find the variance of values in the input.

## Detailed Description

mean, median, variance, etc.